
    .contact-main
    {
        height: 100%;

    }

    .contact-main .col-main img
    {
        width: 100%;
        height: 49%;
        margin-top: 58px;
        margin-bottom: 115px;
    }

    /* filds */

    .filds
    {
        position: relative;
        z-index: 90;
        top: -71%;
        width: 36%;
        padding: 2%;
        border-radius: 9%;
        margin: 17%;
        height: 41%;
        padding-top: 42px;

    }

    /* error box */

    #success
    {
        display: flex;
        position: relative;
        left: 156%;
        margin-bottom: -35%;
        color: rgb(12, 152, 12);
        height: 31%;
        top: -107px;
    }

    #error
    {
        display: flex;
        position: relative;
        left: 156%;
        margin-bottom: -35%;
        color: rgb(234, 55, 55);
        height: 31%;
        top: -107px;

    }

    .toast-body
    {
        background-color: #ebebeb;
    }

    .toast-body
    {
        width: 65%;
    }

    .rounded
    {
        margin-left: -12px;
    }

    .me-auto
    {
        margin-left: -18px;
    }

    .btn-contact
    {
        margin-top: -18px;
    }


